# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:33:33 UTC 2016
pkgname = haskell-abstract-par
pkgver = 0.3.3-2
pkgdesc = Type classes generalizing the functionality of the \'monad-par\' library.
url = https://github.com/simonmar/monad-par
builddate = 1465752813
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 386048
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
